#include <QtGui>
#include <QtCore> 

#include "choixdialog.h"
QString g_pathabsolu;
class QApplication;

int main(int argc, char *argv[])
{
QApplication app(argc,argv);
QStringList arguments = app.arguments();
QFileInfo pathinfo(arguments[0]);
g_pathabsolu = pathinfo.absolutePath();
choixdialog *choix = new choixdialog;
choix->show();
return app.exec();
}
